lastAccountName: PAPERONI
timestamps:
  login: 1550345347632
  lastteleport: 1550352057186
  logout: 1550352268608
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1271.3862257091075
  y: 78.0
  z: 1282.280110229805
  yaw: 43.193264
  pitch: 63.661396
money: '4938.51000000000000041'
homes:
  home:
    world: world
    x: -823.655504053415
    y: 69.0
    z: 1677.6149129982691
    yaw: -89.7106
    pitch: 53.25004
logoutlocation:
  world: world
  x: -820.9745879177015
  y: 64.875
  z: 1601.7748033478576
  yaw: -308.7096
  pitch: 41.100002
